## srv-el 0.2

=== debian/changelog ===
srv-el (0.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 14:18:08 +0900

srv-el (0.2-2) unstable; urgency=medium

  * Source only upload

 -- David Bremner <bremner@debian.org>  Sun, 11 Sep 2022 08:37:22 -0300

srv-el (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1019205)

 -- David Bremner <bremner@debian.org>  Mon, 05 Sep 2022 12:40:23 -0300
