=== debian/control ===
Source: srv-el
Section: net
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa (>= 2.0)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/emacsen-team/srv-el
Vcs-Browser: https://salsa.debian.org/emacsen-team/srv-el
Homepage: https://github.com/legoscia/srv.el

Package: elpa-srv
Architecture: all
Depends: ${misc:Depends}, emacsen-common (>= 2.0.8)
Description: RFC2782 (SRV record) client for emacs
 This package is used to look up hostname and port for a service at a specific
 domain.  There might be multiple results, and the caller is supposed
 to attempt to connect to each hostname+port in turn.
